body {margin:0px; padding:0px;background:#bdc9ce;}
#wrapper-top {
	width:100%; 
	height:523px;
	margin:0px; 
	padding:0px;
	background:url(images/top_bg.jpg) top center no-repeat;
}

#wrapper-bottom {
	background:url(images/bottom_bg.jpg) top center no-repeat;
	width:100%;
	height:663px;
	margin:0px;
	padding:0px;
}

.w980 {width:980px;margin:0 auto;}

#flash-sign-map, #flash-message-list {
	padding:0px;
	margin:0px;
}

.copyright {color:#2e71a7;font-size:12px;line-height:160%;text-align:center; margin-top:20px;}